{% extends '@!EasyAdmin/layout.html.twig' %}

{% block title %}{% trans %}Add image to category{% endtrans %}{% endblock %}

{% block content %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">
        {{ form_start(imageForm) }}

        {{ form_widget(imageForm) }}

        <button type="submit">{% trans %} Submit {% endtrans %}</button>

        {{ form_end(imageForm) }}

    </div>
{% endblock %}
